<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="34042"/>
  <scenario:refuge scenario:location="20974"/>
  <scenario:refuge scenario:location="36271"/>
  <scenario:fire scenario:location="11778"/>
  <scenario:fire scenario:location="33667"/>
  <scenario:fire scenario:location="22070"/>
  <scenario:fire scenario:location="24985"/>
  <scenario:fire scenario:location="16681"/>
  <scenario:fire scenario:location="16654"/>
  <scenario:fire scenario:location="28590"/>
  <scenario:blockade scenario:location="169" scenario:cost="10"/>
  <scenario:blockade scenario:location="299" scenario:cost="10"/>
  <scenario:blockade scenario:location="627" scenario:cost="10"/>
  <scenario:blockade scenario:location="741" scenario:cost="10"/>
  <scenario:blockade scenario:location="990" scenario:cost="10"/>
  <scenario:blockade scenario:location="1158" scenario:cost="10"/>
  <scenario:blockade scenario:location="1460" scenario:cost="10"/>
  <scenario:blockade scenario:location="1554" scenario:cost="10"/>
  <scenario:blockade scenario:location="1609" scenario:cost="10"/>
  <scenario:blockade scenario:location="1899" scenario:cost="10"/>
  <scenario:blockade scenario:location="1976" scenario:cost="10"/>
  <scenario:blockade scenario:location="2036" scenario:cost="10"/>
  <scenario:blockade scenario:location="2211" scenario:cost="10"/>
  <scenario:blockade scenario:location="2400" scenario:cost="10"/>
  <scenario:blockade scenario:location="2508" scenario:cost="10"/>
  <scenario:blockade scenario:location="2535" scenario:cost="10"/>
  <scenario:blockade scenario:location="2544" scenario:cost="10"/>
  <scenario:blockade scenario:location="2589" scenario:cost="10"/>
  <scenario:blockade scenario:location="2625" scenario:cost="10"/>
  <scenario:blockade scenario:location="2877" scenario:cost="10"/>
  <scenario:blockade scenario:location="2904" scenario:cost="10"/>
  <scenario:blockade scenario:location="2922" scenario:cost="10"/>
  <scenario:blockade scenario:location="2949" scenario:cost="10"/>
  <scenario:blockade scenario:location="2994" scenario:cost="10"/>
  <scenario:blockade scenario:location="3012" scenario:cost="10"/>
  <scenario:blockade scenario:location="3057" scenario:cost="10"/>
  <scenario:blockade scenario:location="3201" scenario:cost="10"/>
  <scenario:blockade scenario:location="3327" scenario:cost="10"/>
  <scenario:blockade scenario:location="3363" scenario:cost="10"/>
  <scenario:blockade scenario:location="3426" scenario:cost="10"/>
  <scenario:blockade scenario:location="3471" scenario:cost="10"/>
  <scenario:blockade scenario:location="3813" scenario:cost="10"/>
  <scenario:blockade scenario:location="3840" scenario:cost="10"/>
  <scenario:blockade scenario:location="3876" scenario:cost="10"/>
  <scenario:blockade scenario:location="3903" scenario:cost="10"/>
  <scenario:blockade scenario:location="3948" scenario:cost="10"/>
  <scenario:blockade scenario:location="3993" scenario:cost="10"/>
  <scenario:blockade scenario:location="4101" scenario:cost="10"/>
  <scenario:blockade scenario:location="4128" scenario:cost="10"/>
  <scenario:blockade scenario:location="4146" scenario:cost="10"/>
  <scenario:blockade scenario:location="4182" scenario:cost="10"/>
  <scenario:blockade scenario:location="4272" scenario:cost="10"/>
  <scenario:blockade scenario:location="4308" scenario:cost="10"/>
  <scenario:blockade scenario:location="4506" scenario:cost="10"/>
  <scenario:blockade scenario:location="4533" scenario:cost="10"/>
  <scenario:blockade scenario:location="4650" scenario:cost="10"/>
  <scenario:blockade scenario:location="4659" scenario:cost="10"/>
  <scenario:blockade scenario:location="4668" scenario:cost="10"/>
  <scenario:blockade scenario:location="4695" scenario:cost="10"/>
  <scenario:blockade scenario:location="4956" scenario:cost="10"/>
  <scenario:blockade scenario:location="5010" scenario:cost="10"/>
  <scenario:blockade scenario:location="5028" scenario:cost="10"/>
  <scenario:blockade scenario:location="5091" scenario:cost="10"/>
  <scenario:blockade scenario:location="5145" scenario:cost="10"/>
  <scenario:blockade scenario:location="5172" scenario:cost="10"/>
  <scenario:blockade scenario:location="5289" scenario:cost="10"/>
  <scenario:blockade scenario:location="5469" scenario:cost="10"/>
  <scenario:blockade scenario:location="5496" scenario:cost="10"/>
  <scenario:blockade scenario:location="5577" scenario:cost="10"/>
  <scenario:blockade scenario:location="5649" scenario:cost="10"/>
  <scenario:blockade scenario:location="5694" scenario:cost="10"/>
  <scenario:blockade scenario:location="5748" scenario:cost="10"/>
  <scenario:blockade scenario:location="5784" scenario:cost="10"/>
  <scenario:blockade scenario:location="5820" scenario:cost="10"/>
  <scenario:blockade scenario:location="5892" scenario:cost="10"/>
  <scenario:blockade scenario:location="5937" scenario:cost="10"/>
  <scenario:blockade scenario:location="5955" scenario:cost="10"/>
  <scenario:blockade scenario:location="5991" scenario:cost="10"/>
  <scenario:blockade scenario:location="6018" scenario:cost="10"/>
  <scenario:blockade scenario:location="6063" scenario:cost="10"/>
  <scenario:blockade scenario:location="6270" scenario:cost="10"/>
  <scenario:blockade scenario:location="6369" scenario:cost="10"/>
  <scenario:blockade scenario:location="6486" scenario:cost="10"/>
  <scenario:blockade scenario:location="6513" scenario:cost="10"/>
  <scenario:blockade scenario:location="6603" scenario:cost="10"/>
  <scenario:blockade scenario:location="6675" scenario:cost="10"/>
  <scenario:blockade scenario:location="6693" scenario:cost="10"/>
  <scenario:blockade scenario:location="6756" scenario:cost="10"/>
  <scenario:blockade scenario:location="6900" scenario:cost="10"/>
  <scenario:blockade scenario:location="7044" scenario:cost="10"/>
  <scenario:blockade scenario:location="7116" scenario:cost="10"/>
  <scenario:blockade scenario:location="7314" scenario:cost="10"/>
  <scenario:blockade scenario:location="7521" scenario:cost="10"/>
  <scenario:blockade scenario:location="7593" scenario:cost="10"/>
  <scenario:blockade scenario:location="7746" scenario:cost="10"/>
  <scenario:blockade scenario:location="7854" scenario:cost="10"/>
  <scenario:blockade scenario:location="7989" scenario:cost="10"/>
  <scenario:blockade scenario:location="8097" scenario:cost="10"/>
  <scenario:blockade scenario:location="8124" scenario:cost="10"/>
  <scenario:blockade scenario:location="8142" scenario:cost="10"/>
  <scenario:blockade scenario:location="8286" scenario:cost="10"/>
  <scenario:blockade scenario:location="8295" scenario:cost="10"/>
  <scenario:blockade scenario:location="8340" scenario:cost="10"/>
  <scenario:blockade scenario:location="8727" scenario:cost="10"/>
  <scenario:blockade scenario:location="9096" scenario:cost="10"/>
  <scenario:blockade scenario:location="9114" scenario:cost="10"/>
  <scenario:blockade scenario:location="9159" scenario:cost="10"/>
  <scenario:blockade scenario:location="9231" scenario:cost="10"/>
  <scenario:blockade scenario:location="9330" scenario:cost="10"/>
  <scenario:blockade scenario:location="9563" scenario:cost="10"/>
  <scenario:blockade scenario:location="9836" scenario:cost="10"/>
  <scenario:blockade scenario:location="10099" scenario:cost="10"/>
  <scenario:blockade scenario:location="10321" scenario:cost="10"/>
  <scenario:blockade scenario:location="10405" scenario:cost="10"/>
  <scenario:blockade scenario:location="10432" scenario:cost="10"/>
  <scenario:blockade scenario:location="10513" scenario:cost="10"/>
  <scenario:blockade scenario:location="10540" scenario:cost="10"/>
  <scenario:blockade scenario:location="10655" scenario:cost="10"/>
  <scenario:blockade scenario:location="10745" scenario:cost="10"/>
  <scenario:blockade scenario:location="10886" scenario:cost="10"/>
  <scenario:blockade scenario:location="10998" scenario:cost="10"/>
  <scenario:blockade scenario:location="11153" scenario:cost="10"/>
  <scenario:blockade scenario:location="11372" scenario:cost="10"/>
  <scenario:blockade scenario:location="11677" scenario:cost="10"/>
  <scenario:blockade scenario:location="12263" scenario:cost="10"/>
  <scenario:blockade scenario:location="13559" scenario:cost="10"/>
  <scenario:blockade scenario:location="13722" scenario:cost="10"/>
  <scenario:blockade scenario:location="13920" scenario:cost="10"/>
  <scenario:blockade scenario:location="13975" scenario:cost="10"/>
  <scenario:blockade scenario:location="14056" scenario:cost="10"/>
  <scenario:blockade scenario:location="14083" scenario:cost="10"/>
  <scenario:blockade scenario:location="14292" scenario:cost="10"/>
  <scenario:blockade scenario:location="14319" scenario:cost="10"/>
  <scenario:blockade scenario:location="14529" scenario:cost="10"/>
  <scenario:blockade scenario:location="14734" scenario:cost="10"/>
  <scenario:blockade scenario:location="14816" scenario:cost="10"/>
  <scenario:blockade scenario:location="14903" scenario:cost="10"/>
  <scenario:blockade scenario:location="14930" scenario:cost="10"/>
  <scenario:blockade scenario:location="15197" scenario:cost="10"/>
  <scenario:blockade scenario:location="15278" scenario:cost="10"/>
  <scenario:blockade scenario:location="15534" scenario:cost="10"/>
  <scenario:blockade scenario:location="15727" scenario:cost="10"/>
  <scenario:blockade scenario:location="16080" scenario:cost="10"/>
  <scenario:blockade scenario:location="16247" scenario:cost="10"/>
  <scenario:blockade scenario:location="16426" scenario:cost="10"/>
  <scenario:blockade scenario:location="16453" scenario:cost="10"/>
  <scenario:blockade scenario:location="16534" scenario:cost="10"/>
  <scenario:blockade scenario:location="16670" scenario:cost="10"/>
  <scenario:blockade scenario:location="16697" scenario:cost="10"/>
  <scenario:blockade scenario:location="17136" scenario:cost="10"/>
  <scenario:blockade scenario:location="17355" scenario:cost="10"/>
  <scenario:blockade scenario:location="17518" scenario:cost="10"/>
  <scenario:blockade scenario:location="17620" scenario:cost="10"/>
  <scenario:blockade scenario:location="17757" scenario:cost="10"/>
  <scenario:blockade scenario:location="17891" scenario:cost="10"/>
  <scenario:blockade scenario:location="18224" scenario:cost="10"/>
  <scenario:blockade scenario:location="18478" scenario:cost="10"/>
  <scenario:blockade scenario:location="18664" scenario:cost="10"/>
  <scenario:blockade scenario:location="18891" scenario:cost="10"/>
  <scenario:blockade scenario:location="18980" scenario:cost="10"/>
  <scenario:blockade scenario:location="19007" scenario:cost="10"/>
  <scenario:blockade scenario:location="19116" scenario:cost="10"/>
  <scenario:blockade scenario:location="19170" scenario:cost="10"/>
  <scenario:blockade scenario:location="19306" scenario:cost="10"/>
  <scenario:blockade scenario:location="19560" scenario:cost="10"/>
  <scenario:blockade scenario:location="20203" scenario:cost="10"/>
  <scenario:blockade scenario:location="20230" scenario:cost="10"/>
  <scenario:blockade scenario:location="20261" scenario:cost="10"/>
  <scenario:blockade scenario:location="20291" scenario:cost="10"/>
  <scenario:blockade scenario:location="20352" scenario:cost="10"/>
  <scenario:blockade scenario:location="20525" scenario:cost="10"/>
  <scenario:blockade scenario:location="20753" scenario:cost="10"/>
  <scenario:blockade scenario:location="21347" scenario:cost="10"/>
  <scenario:blockade scenario:location="21687" scenario:cost="10"/>
  <scenario:blockade scenario:location="21885" scenario:cost="10"/>
  <scenario:blockade scenario:location="21938" scenario:cost="10"/>
  <scenario:blockade scenario:location="22059" scenario:cost="10"/>
  <scenario:blockade scenario:location="22194" scenario:cost="10"/>
  <scenario:blockade scenario:location="22488" scenario:cost="10"/>
  <scenario:blockade scenario:location="22575" scenario:cost="10"/>
  <scenario:blockade scenario:location="22602" scenario:cost="10"/>
  <scenario:blockade scenario:location="22851" scenario:cost="10"/>
  <scenario:blockade scenario:location="23068" scenario:cost="10"/>
  <scenario:blockade scenario:location="23148" scenario:cost="10"/>
  <scenario:blockade scenario:location="23321" scenario:cost="10"/>
  <scenario:blockade scenario:location="23407" scenario:cost="10"/>
  <scenario:blockade scenario:location="23490" scenario:cost="10"/>
  <scenario:blockade scenario:location="23641" scenario:cost="10"/>
  <scenario:blockade scenario:location="23695" scenario:cost="10"/>
  <scenario:blockade scenario:location="23750" scenario:cost="10"/>
  <scenario:blockade scenario:location="24054" scenario:cost="10"/>
  <scenario:blockade scenario:location="24303" scenario:cost="10"/>
  <scenario:blockade scenario:location="24357" scenario:cost="10"/>
  <scenario:blockade scenario:location="24520" scenario:cost="10"/>
  <scenario:blockade scenario:location="24655" scenario:cost="10"/>
  <scenario:blockade scenario:location="24768" scenario:cost="10"/>
  <scenario:blockade scenario:location="24880" scenario:cost="10"/>
  <scenario:blockade scenario:location="25723" scenario:cost="10"/>
  <scenario:blockade scenario:location="25835" scenario:cost="10"/>
  <scenario:blockade scenario:location="26063" scenario:cost="10"/>
  <scenario:blockade scenario:location="26244" scenario:cost="10"/>
  <scenario:blockade scenario:location="26325" scenario:cost="10"/>
  <scenario:blockade scenario:location="26535" scenario:cost="10"/>
  <scenario:blockade scenario:location="26693" scenario:cost="10"/>
  <scenario:blockade scenario:location="26720" scenario:cost="10"/>
  <scenario:blockade scenario:location="26915" scenario:cost="10"/>
  <scenario:blockade scenario:location="27310" scenario:cost="10"/>
  <scenario:blockade scenario:location="27511" scenario:cost="10"/>
  <scenario:blockade scenario:location="27565" scenario:cost="10"/>
  <scenario:blockade scenario:location="27790" scenario:cost="10"/>
  <scenario:blockade scenario:location="28276" scenario:cost="10"/>
  <scenario:blockade scenario:location="28330" scenario:cost="10"/>
  <scenario:blockade scenario:location="28439" scenario:cost="10"/>
  <scenario:blockade scenario:location="28494" scenario:cost="10"/>
  <scenario:blockade scenario:location="28521" scenario:cost="10"/>
  <scenario:blockade scenario:location="28575" scenario:cost="10"/>
  <scenario:blockade scenario:location="28770" scenario:cost="10"/>
  <scenario:blockade scenario:location="29100" scenario:cost="10"/>
  <scenario:blockade scenario:location="29367" scenario:cost="10"/>
  <scenario:blockade scenario:location="29421" scenario:cost="10"/>
  <scenario:blockade scenario:location="29801" scenario:cost="10"/>
  <scenario:blockade scenario:location="29883" scenario:cost="10"/>
  <scenario:blockade scenario:location="29995" scenario:cost="10"/>
  <scenario:blockade scenario:location="30799" scenario:cost="10"/>
  <scenario:blockade scenario:location="30810" scenario:cost="10"/>
  <scenario:blockade scenario:location="30860" scenario:cost="10"/>
  <scenario:blockade scenario:location="30883" scenario:cost="10"/>
  <scenario:blockade scenario:location="30893" scenario:cost="10"/>
  <scenario:blockade scenario:location="30911" scenario:cost="10"/>
  <scenario:blockade scenario:location="30919" scenario:cost="10"/>
  <scenario:blockade scenario:location="31041" scenario:cost="10"/>
  <scenario:blockade scenario:location="31042" scenario:cost="10"/>
  <scenario:blockade scenario:location="31059" scenario:cost="10"/>
  <scenario:blockade scenario:location="31118" scenario:cost="10"/>
  <scenario:blockade scenario:location="31130" scenario:cost="10"/>
  <scenario:blockade scenario:location="31162" scenario:cost="10"/>
  <scenario:blockade scenario:location="31163" scenario:cost="10"/>
  <scenario:blockade scenario:location="31175" scenario:cost="10"/>
  <scenario:blockade scenario:location="31177" scenario:cost="10"/>
  <scenario:blockade scenario:location="31189" scenario:cost="10"/>
  <scenario:blockade scenario:location="31191" scenario:cost="10"/>
  <scenario:blockade scenario:location="31204" scenario:cost="10"/>
  <scenario:blockade scenario:location="31238" scenario:cost="10"/>
  <scenario:blockade scenario:location="31261" scenario:cost="10"/>
  <scenario:blockade scenario:location="31265" scenario:cost="10"/>
  <scenario:blockade scenario:location="32538" scenario:cost="10"/>
  <scenario:blockade scenario:location="32554" scenario:cost="10"/>
  <scenario:blockade scenario:location="32556" scenario:cost="10"/>
  <scenario:blockade scenario:location="32570" scenario:cost="10"/>
  <scenario:blockade scenario:location="32681" scenario:cost="10"/>
  <scenario:blockade scenario:location="32764" scenario:cost="10"/>
  <scenario:blockade scenario:location="32784" scenario:cost="10"/>
  <scenario:blockade scenario:location="32808" scenario:cost="10"/>
  <scenario:blockade scenario:location="32832" scenario:cost="10"/>
  <scenario:blockade scenario:location="32833" scenario:cost="10"/>
  <scenario:blockade scenario:location="32861" scenario:cost="10"/>
  <scenario:blockade scenario:location="32911" scenario:cost="10"/>
  <scenario:blockade scenario:location="32929" scenario:cost="10"/>
  <scenario:blockade scenario:location="32967" scenario:cost="10"/>
  <scenario:blockade scenario:location="32980" scenario:cost="10"/>
  <scenario:blockade scenario:location="33002" scenario:cost="10"/>
  <scenario:blockade scenario:location="33037" scenario:cost="10"/>
  <scenario:blockade scenario:location="33049" scenario:cost="10"/>
  <scenario:blockade scenario:location="33079" scenario:cost="10"/>
  <scenario:blockade scenario:location="33132" scenario:cost="10"/>
  <scenario:blockade scenario:location="33133" scenario:cost="10"/>
  <scenario:blockade scenario:location="33190" scenario:cost="10"/>
  <scenario:blockade scenario:location="33191" scenario:cost="10"/>
  <scenario:blockade scenario:location="33276" scenario:cost="10"/>
  <scenario:blockade scenario:location="33393" scenario:cost="10"/>
  <scenario:blockade scenario:location="33431" scenario:cost="10"/>
  <scenario:blockade scenario:location="33633" scenario:cost="10"/>
  <scenario:blockade scenario:location="33707" scenario:cost="10"/>
  <scenario:blockade scenario:location="33713" scenario:cost="10"/>
  <scenario:blockade scenario:location="33793" scenario:cost="10"/>
  <scenario:blockade scenario:location="33812" scenario:cost="10"/>
  <scenario:blockade scenario:location="33831" scenario:cost="10"/>
  <scenario:blockade scenario:location="33863" scenario:cost="10"/>
  <scenario:blockade scenario:location="33899" scenario:cost="10"/>
  <scenario:blockade scenario:location="33903" scenario:cost="10"/>
  <scenario:blockade scenario:location="33919" scenario:cost="10"/>
  <scenario:blockade scenario:location="33960" scenario:cost="10"/>
  <scenario:blockade scenario:location="33968" scenario:cost="10"/>
  <scenario:blockade scenario:location="33989" scenario:cost="10"/>
  <scenario:blockade scenario:location="34033" scenario:cost="10"/>
  <scenario:blockade scenario:location="34058" scenario:cost="10"/>
  <scenario:blockade scenario:location="34072" scenario:cost="10"/>
  <scenario:blockade scenario:location="34097" scenario:cost="10"/>
  <scenario:blockade scenario:location="34123" scenario:cost="10"/>
  <scenario:blockade scenario:location="34186" scenario:cost="10"/>
  <scenario:blockade scenario:location="34214" scenario:cost="10"/>
  <scenario:blockade scenario:location="34224" scenario:cost="10"/>
  <scenario:blockade scenario:location="34230" scenario:cost="10"/>
  <scenario:blockade scenario:location="34237" scenario:cost="10"/>
  <scenario:blockade scenario:location="34240" scenario:cost="10"/>
  <scenario:blockade scenario:location="34250" scenario:cost="10"/>
  <scenario:blockade scenario:location="34278" scenario:cost="10"/>
  <scenario:blockade scenario:location="34311" scenario:cost="10"/>
  <scenario:blockade scenario:location="34360" scenario:cost="10"/>
  <scenario:blockade scenario:location="34437" scenario:cost="10"/>
  <scenario:blockade scenario:location="34438" scenario:cost="10"/>
  <scenario:blockade scenario:location="34442" scenario:cost="10"/>
  <scenario:blockade scenario:location="34444" scenario:cost="10"/>
  <scenario:blockade scenario:location="34510" scenario:cost="10"/>
  <scenario:blockade scenario:location="34512" scenario:cost="10"/>
  <scenario:blockade scenario:location="34520" scenario:cost="10"/>
  <scenario:blockade scenario:location="34564" scenario:cost="10"/>
  <scenario:blockade scenario:location="34565" scenario:cost="10"/>
  <scenario:blockade scenario:location="34568" scenario:cost="10"/>
  <scenario:blockade scenario:location="34569" scenario:cost="10"/>
  <scenario:blockade scenario:location="34581" scenario:cost="10"/>
  <scenario:blockade scenario:location="34588" scenario:cost="10"/>
  <scenario:blockade scenario:location="34654" scenario:cost="10"/>
  <scenario:blockade scenario:location="34700" scenario:cost="10"/>
  <scenario:blockade scenario:location="34877" scenario:cost="10"/>
  <scenario:blockade scenario:location="34908" scenario:cost="10"/>
  <scenario:blockade scenario:location="34922" scenario:cost="10"/>
  <scenario:blockade scenario:location="34987" scenario:cost="10"/>
  <scenario:blockade scenario:location="34994" scenario:cost="10"/>
  <scenario:blockade scenario:location="35092" scenario:cost="10"/>
  <scenario:blockade scenario:location="35161" scenario:cost="10"/>
  <scenario:blockade scenario:location="35341" scenario:cost="10"/>
  <scenario:blockade scenario:location="35349" scenario:cost="10"/>
  <scenario:blockade scenario:location="35352" scenario:cost="10"/>
  <scenario:blockade scenario:location="35366" scenario:cost="10"/>
  <scenario:blockade scenario:location="35372" scenario:cost="10"/>
  <scenario:blockade scenario:location="35374" scenario:cost="10"/>
  <scenario:blockade scenario:location="35588" scenario:cost="10"/>
  <scenario:blockade scenario:location="35592" scenario:cost="10"/>
  <scenario:blockade scenario:location="35786" scenario:cost="10"/>
  <scenario:blockade scenario:location="35801" scenario:cost="10"/>
  <scenario:blockade scenario:location="35803" scenario:cost="10"/>
  <scenario:blockade scenario:location="35825" scenario:cost="10"/>
  <scenario:blockade scenario:location="35837" scenario:cost="10"/>
  <scenario:blockade scenario:location="35917" scenario:cost="10"/>
  <scenario:blockade scenario:location="35918" scenario:cost="10"/>
  <scenario:blockade scenario:location="35945" scenario:cost="10"/>
  <scenario:blockade scenario:location="35951" scenario:cost="10"/>
  <scenario:blockade scenario:location="35952" scenario:cost="10"/>
  <scenario:blockade scenario:location="35960" scenario:cost="10"/>
  <scenario:blockade scenario:location="35964" scenario:cost="10"/>
  <scenario:blockade scenario:location="36006" scenario:cost="10"/>
  <scenario:blockade scenario:location="36008" scenario:cost="10"/>
  <scenario:blockade scenario:location="36054" scenario:cost="10"/>
  <scenario:blockade scenario:location="36103" scenario:cost="10"/>
  <scenario:blockade scenario:location="36126" scenario:cost="10"/>
  <scenario:blockade scenario:location="36272" scenario:cost="10"/>
  <scenario:blockade scenario:location="36404" scenario:cost="10"/>
  <scenario:blockade scenario:location="32987" scenario:cost="10"/>
  <scenario:blockade scenario:location="32987" scenario:cost="10"/>
  <scenario:blockade scenario:location="32989" scenario:cost="10"/>
  <scenario:blockade scenario:location="32990" scenario:cost="10"/>
  <scenario:blockade scenario:location="33815" scenario:cost="10"/>
  <scenario:blockade scenario:location="5379" scenario:cost="10"/>
  <scenario:blockade scenario:location="4497" scenario:cost="10"/>
  <scenario:blockade scenario:location="3111" scenario:cost="10"/>
  <scenario:blockade scenario:location="6531" scenario:cost="10"/>
  <scenario:blockade scenario:location="4020" scenario:cost="10"/>
  <scenario:blockade scenario:location="33814" scenario:cost="10"/>
  <scenario:blockade scenario:location="3003" scenario:cost="10"/>
  <scenario:blockade scenario:location="5451" scenario:cost="10"/>
  <scenario:blockade scenario:location="721" scenario:cost="10"/>
  <scenario:blockade scenario:location="7278" scenario:cost="10"/>
  <scenario:blockade scenario:location="4416" scenario:cost="10"/>
  <scenario:blockade scenario:location="34808" scenario:cost="10"/>
  <scenario:blockade scenario:location="34808" scenario:cost="10"/>
  <scenario:blockade scenario:location="6819" scenario:cost="10"/>
  <scenario:blockade scenario:location="8070" scenario:cost="10"/>
  <scenario:blockade scenario:location="8070" scenario:cost="10"/>
  <scenario:blockade scenario:location="1823" scenario:cost="10"/>
  <scenario:blockade scenario:location="9402" scenario:cost="10"/>
  <scenario:blockade scenario:location="30976" scenario:cost="10"/>
  <scenario:blockade scenario:location="36128" scenario:cost="10"/>
  <scenario:blockade scenario:location="36099" scenario:cost="10"/>
  <scenario:blockade scenario:location="36128" scenario:cost="10"/>
  <scenario:blockade scenario:location="36129" scenario:cost="10"/>
  <scenario:blockade scenario:location="6819" scenario:cost="10"/>
  <scenario:blockade scenario:location="6360" scenario:cost="10"/>
  <scenario:blockade scenario:location="1937" scenario:cost="10"/>
  <scenario:blockade scenario:location="31195" scenario:cost="10"/>
  <scenario:blockade scenario:location="31195" scenario:cost="10"/>
  <scenario:blockade scenario:location="7584" scenario:cost="10"/>
  <scenario:blockade scenario:location="8223" scenario:cost="10"/>
  <scenario:blockade scenario:location="8223" scenario:cost="10"/>
  <scenario:blockade scenario:location="4119" scenario:cost="10"/>
  <scenario:blockade scenario:location="4119" scenario:cost="10"/>
  <scenario:blockade scenario:location="5748" scenario:cost="10"/>
  <scenario:blockade scenario:location="32537" scenario:cost="10"/>
  <scenario:blockade scenario:location="8880" scenario:cost="10"/>
  <scenario:blockade scenario:location="1782" scenario:cost="10"/>
  <scenario:blockade scenario:location="8880" scenario:cost="10"/>
  <scenario:blockade scenario:location="1782" scenario:cost="10"/>
  <scenario:blockade scenario:location="1782" scenario:cost="10"/>
  <scenario:blockade scenario:location="4443" scenario:cost="10"/>
  <scenario:blockade scenario:location="4740" scenario:cost="10"/>
  <scenario:blockade scenario:location="5658" scenario:cost="10"/>
  <scenario:blockade scenario:location="9321" scenario:cost="10"/>
  <scenario:blockade scenario:location="3687" scenario:cost="10"/>
  <scenario:blockade scenario:location="4992" scenario:cost="10"/>
  <scenario:blockade scenario:location="6873" scenario:cost="10"/>
  <scenario:blockade scenario:location="3759" scenario:cost="10"/>
  <scenario:blockade scenario:location="1782" scenario:cost="10"/>
  <scenario:blockade scenario:location="1782" scenario:cost="10"/>
  <scenario:blockade scenario:location="2778" scenario:cost="10"/>
  <scenario:blockade scenario:location="2292" scenario:cost="10"/>
  <scenario:blockade scenario:location="6117" scenario:cost="10"/>
  <scenario:blockade scenario:location="3390" scenario:cost="10"/>
  <scenario:blockade scenario:location="3390" scenario:cost="10"/>
  <scenario:blockade scenario:location="6504" scenario:cost="10"/>
  <scenario:blockade scenario:location="4515" scenario:cost="10"/>
  <scenario:blockade scenario:location="32980" scenario:cost="10"/>
  <scenario:blockade scenario:location="7683" scenario:cost="10"/>
  <scenario:blockade scenario:location="32979" scenario:cost="10"/>
  <scenario:blockade scenario:location="7683" scenario:cost="10"/>
  <scenario:blockade scenario:location="7683" scenario:cost="10"/>
  <scenario:blockade scenario:location="1197" scenario:cost="10"/>
  <scenario:blockade scenario:location="6504" scenario:cost="10"/>
  <scenario:blockade scenario:location="34591" scenario:cost="10"/>
  <scenario:blockade scenario:location="3390" scenario:cost="10"/>
  <scenario:blockade scenario:location="1587" scenario:cost="10"/>
  <scenario:blockade scenario:location="2661" scenario:cost="10"/>
  <scenario:blockade scenario:location="8439" scenario:cost="10"/>
  <scenario:blockade scenario:location="3930" scenario:cost="10"/>
  <scenario:blockade scenario:location="34364" scenario:cost="10"/>
  <scenario:blockade scenario:location="34364" scenario:cost="10"/>
  <scenario:blockade scenario:location="34364" scenario:cost="10"/>
  <scenario:blockade scenario:location="2193" scenario:cost="10"/>
  <scenario:blockade scenario:location="4821" scenario:cost="10"/>
  <scenario:blockade scenario:location="7062" scenario:cost="10"/>
  <scenario:blockade scenario:location="620" scenario:cost="10"/>
  <scenario:blockade scenario:location="2670" scenario:cost="10"/>
  <scenario:blockade scenario:location="3579" scenario:cost="10"/>
  <scenario:blockade scenario:location="3579" scenario:cost="10"/>
  <scenario:blockade scenario:location="5190" scenario:cost="10"/>
  <scenario:blockade scenario:location="5190" scenario:cost="10"/>
  <scenario:blockade scenario:location="1873" scenario:cost="10"/>
  <scenario:blockade scenario:location="32646" scenario:cost="10"/>
  <scenario:blockade scenario:location="32645" scenario:cost="10"/>
  <scenario:blockade scenario:location="8160" scenario:cost="10"/>
  <scenario:blockade scenario:location="8160" scenario:cost="10"/>
  <scenario:blockade scenario:location="32682" scenario:cost="10"/>
  <scenario:gasstation scenario:location="29200"/>
  <scenario:civilian scenario:location="28532"/>
  <scenario:civilian scenario:location="19490"/>
  <scenario:civilian scenario:location="19490"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:civilian scenario:location="33013"/>
  <scenario:firebrigade scenario:location="35914"/>
  <scenario:firebrigade scenario:location="35915"/>
  <scenario:firebrigade scenario:location="35720"/>
  <scenario:firebrigade scenario:location="35924"/>
  <scenario:firebrigade scenario:location="3462"/>
  <scenario:firebrigade scenario:location="7188"/>
  <scenario:firebrigade scenario:location="8790"/>
  <scenario:firebrigade scenario:location="9375"/>
  <scenario:firebrigade scenario:location="6378"/>
  <scenario:firebrigade scenario:location="16146"/>
  <scenario:firebrigade scenario:location="10756"/>
  <scenario:firebrigade scenario:location="32574"/>
  <scenario:firebrigade scenario:location="8961"/>
  <scenario:firebrigade scenario:location="8961"/>
  <scenario:firebrigade scenario:location="8961"/>
  <scenario:firebrigade scenario:location="6090"/>
  <scenario:firebrigade scenario:location="4866"/>
  <scenario:firebrigade scenario:location="9240"/>
  <scenario:firebrigade scenario:location="34391"/>
  <scenario:firebrigade scenario:location="3579"/>
  <scenario:firestation scenario:location="22697"/>
  <scenario:policeforce scenario:location="7764"/>
  <scenario:policeforce scenario:location="31183"/>
  <scenario:policeforce scenario:location="29459"/>
  <scenario:policeforce scenario:location="2679"/>
  <scenario:policeforce scenario:location="8556"/>
  <scenario:policeforce scenario:location="33416"/>
  <scenario:policeforce scenario:location="3030"/>
  <scenario:policeforce scenario:location="3030"/>
  <scenario:policeforce scenario:location="3030"/>
  <scenario:policeforce scenario:location="35366"/>
  <scenario:policeforce scenario:location="35366"/>
  <scenario:policeforce scenario:location="35366"/>
  <scenario:policeforce scenario:location="3174"/>
  <scenario:policeforce scenario:location="4740"/>
  <scenario:policeforce scenario:location="32860"/>
  <scenario:policeforce scenario:location="34922"/>
</scenario:scenario>
